<div class="navbar-brand">
  <a class="navbar-item" href=".">
    <img src="img/logo.png" height="28">
  </a>

  <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="navBarContent">
    <span aria-hidden="true"></span>
    <span aria-hidden="true"></span>
    <span aria-hidden="true"></span>
  </a>
</div>

<div id="navBarContent" class="navbar-menu">
  <div class="navbar-start">

    <a class="navbar-item">
      <div class="field">
        <div class="control">
          <input class="input" type="text" placeholder="Buscar Productos o Tiendas">
        </div>
      </div>
    </a>

  </div>

  <div class="navbar-end">
    <div class="navbar-item">
      <div class="buttons">
        <a class="button is-warning check-login" href="admin.php">
          Entrar
        </a>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript" src="scripts/menu/menu.js"></script>
